<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d4a558bea7234a6ea21b4168d470813">
  <dict>
    <!--2023-02-11 10:02:04.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:02:04.000-->
    <string key="voicemail_carrier">Lycamobile_PT</string>
    <!--2023-02-11 10:02:04.000-->
    <string key="voicemail_number">200</string>
    <!--2023-02-11 10:02:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
